import bcrypt from 'bcryptjs';

const hash = await bcrypt.hash("admin@123#", 10);

console.log(hash);

INSERT INTO login (
    treelogy_id,
    security_no,
    com_id,
    client_id,
    current_mapping,
    member_id,
    mobile_number,
    is_mobile_number_verified,
    password,
    fbcode,
    name,
    updated_at,
    status,
    role_id
)
SELECT 
    treelogy_id,
    security_no,
    com_id,
    client_id,
    current_mapping,
    'ADMIN001',
    mobile_number,
    is_mobile_number_verified,
    '$2b$10$JEuwpN/P5/TCE0FCZboJh.sLEbWIPYJN0ugzRNXf80HD05x/SaDLe',
    fbcode,
    name,
    CURRENT_TIMESTAMP,
    status,
    role_id
FROM login
WHERE login_id = 3;